/* Localized versions of Info.plist keys */

CFBundleName = "ShutdownWizard";
CFBundleShortVersionString = "InstallAnywhere 2017 Installer";
CFBundleGetInfoString = "InstallAnywhere 2017 Installer";
NSHumanReadableCopyright = "Copyright © 2016 Flexera Software LLC.";
CFBundleIdentifier = "iainstall.a9f0b747-1f2f-11b2-895f-90416141b0dd";
